PDA

View Full Version : CCC problem



meg_h_nz
19-07-2007, 12:26 AM
Hi all
I have searched high and low and cant find a solution to my problem.
When I (or any of my family) log on i get an message and when I try to launch any of the CCC items (ie. CCC Advanced, CCC Wizard etc) I get the following message:
"Could not load file or assembly "MOM.Implementation, version=2.0.2693.37137, culture=neutral, publicKeyToken=90ba9c70f846767e' or one of its dependencies. The system cannot find the file specified"
I have uninstalled and reinstalled CCC but I keep getting this message. I have re-downloaded it and installed again??? Still same problem.

Anyone had anything similar?
Many thanks
Meg

Jen
19-07-2007, 07:20 AM
It appears to be related to your graphic card driver, ATI Radeon Catalyst, and possibly the Microsoft .NET software. Suggestions that I have found so far include uninstalling both .NET and the Radeon driver and then reinstalling .NET first and the Radeon driver next. Some suggestions have included trying the previous Radeon Catalyst version.

Let us know how you get on.

Jen
19-07-2007, 07:24 PM
...when I try to launch any of the CCC items (ie. CCC Advanced, CCC Wizard etc) ...

I have uninstalled and reinstalled CCC but I keep getting this message. I have re-downloaded it and installed again??? Still same problem.It came to me later (after caffeine was consumed) that the CCC you were referring to was probably the Catalyst Control Centre application, so you have already tried that suggestion. What about the .NET though?

CYaBro
19-07-2007, 07:34 PM
You need .Net V2 and I also think once you have that installed there are a couple of updates, via Windows Update website to get it to the correct version.

Speedy Gonzales
19-07-2007, 07:41 PM
If it brought up errors / messages, when u installed the ATI drivers, it's most probably because .Net 2 wasnt installed.

And could be why you're seeing that error.

And yup this (http://support.microsoft.com/kb/928365) is the latest update for .Net 2.

It'll remove the previous updates (917283,918642, and 922770), that were installed for .Net 2.

meg_h_nz
19-07-2007, 07:48 PM
Thanks for the info.
I uninstalled both .NET (what on Earth is it anyway??) and CCC.
I then downloaded and installed NET.3.0 and then the latest drivers and guess what............ no more of the above mentioned problems but everything seems to be on the go slow:illogical
Outlook and IE take a while to open and everthing else takes an age...
Not sure why.

Thanks for the help
Have a great weekend
Meg:)

meg_h_nz
19-07-2007, 07:49 PM
I also downloaded all the updates for .NET

Meg

Jen
19-07-2007, 07:51 PM
Good to hear you got it sorted. :)

Regarding your other apps appearing to be slow, did you reboot the computer after the updates?

meg_h_nz
19-07-2007, 07:54 PM
Good to hear you got it sorted. :)

Regarding your other apps appearing to be slow, did you reboot the computer after the updates?

Yep, sure did.
Just wondering am I better to have gone with .NET 3 or should I have stuck with .NET 2???

Speedy Gonzales
19-07-2007, 07:56 PM
XP itself doesnt need these files.

(Altho on Wikipedia it says its included in SP2, if it was it must have been 0.1 or 1.0, or I wasted my time getting 1.1).

Other programs/installs like the ATI drivers do.

Why you need ALL of them I wouldnt know.

BUT, since you've uninstalled 1.1, and 2 and reinstalled 3.

Hopefully, you have no programs that need 1.1, because i dont think v3 has the files required for V 1.1. And programs that need 1.1 to install or run, wont work.

Even tho V3 is now installed. You'll soon find out.

Info (http://en.wikipedia.org/wiki/.net_framework)

meg_h_nz
19-07-2007, 08:02 PM
Thanks
Jen
Speedy
& CYaBRO

I've said it once , I'll say it again
Press F1 ROCKS!
:) :) :) :) :)

Agent_24
20-07-2007, 12:33 PM
I think 1.1, 2.0 and 3.0 install independantly from each other, I mean, I had installed 2.0 on a machine once and windows update still said I should install 1.1

Weird, Typical microsoft not to make them backward compatible.. maybe